<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="HeaderText">
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@color/colorGreenDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="BodyText">
        <item name="android:textSize">28sp</item>
        <item name="android:textColor">@color/colorGreenDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="BodyTextMedium">
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@color/colorGreenDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="BottomText">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/colorGreenDark</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="CommonText">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/colorWhite</item>
    </style>

    <style name="DocumentText">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">@color/colorBlack</item>
    </style>

    <style name="MyTextLabel">
        <item name="android:textSize">@dimen/app_text_size_medium</item>
        <item name="android:textColor">@color/colorBlack</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="MyTextData">
        <item name="android:textSize">@dimen/app_text_size_medium</item>
        <item name="android:textColor">@color/grey</item>
    </style>

    <style name="spinner_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/ic_dropdown_spinner</item>
        <item name="android:popupBackground">#DFFFFFFF</item>
    </style>

    <style name="ButtonCommon">
        <item name="android:background">@color/colorPrimary</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textAppearance">@style/TextAppearance.AppCompat.Button</item>
    </style>

    <style name="ToggleCommon">
        <item name="android:background">@drawable/my_btn_toggle</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:padding">8dp</item>
    </style>

    <style name="ToolbarTheme" parent="@style/ThemeOverlay.AppCompat.Dark.ActionBar">
        <item name="android:textColorPrimary">@color/colorBlack</item>
        <item name="actionMenuTextColor">@color/colorAccent</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorControlNormal">@color/colorAccent</item>
        <item name="colorControlActivated">@color/colorAccent</item>
        <item name="colorControlHighlight">@color/colorAccent</item>
        <item name="android:fontFamily">@font/helvetica</item>
    </style>

</resources>
